map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 677c3ce6-f3ed-4120-a6b3-775c83537fbc
  playerICName: Sonelia Attacus
  playerOOCName: 3P5I7ON
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 0e437fe7-f89e-43ca-ab62-7eb72ea6ec01
  playerICName: Kelbor-Hal
  playerOOCName: dolphin1210
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f6bad894-71b6-4730-b0bd-9220e5dea0af
  playerICName: Luna Moore
  playerOOCName: NomNumNomYum
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 6e5e8aa1-31bd-48e2-9a45-2049f87f0507
  playerICName: Joe Tanner
  playerOOCName: ProntoCheese
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 3269392e-bf5a-4c7f-9ad0-4af12d49a4c0
  playerICName: Cooper Briner
  playerOOCName: TheWaffleMan
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 60019
endTick: 1691339
duration: 02:28:59.9577267
fileCount: 684
size: 121989862
uncompressedSize: 725659789
endTime: 15:39:37.8769554
...
